
/* ****************** 맞춤형 컨텐츠  ****************** */

.layout_163661_ > .box > .boxin1 > .boxin2 > .container_1 {display:none}
.layout_163661_ > .box > .boxin1 > .boxin2 > .container_2 {width:100% !important}

.empty_163737_ ul {margin:0;padding:0;font-size:0}
.empty_163737_ ul li {list-style:none;display:inline-block;margin-bottom:0;padding:16px;font-size:16px;text-align:center;width:20%;box-sizing:border-box;vertical-align:top}
.empty_163737_ ul li a {display:block;background:#f4f4f4}
.empty_163737_ ul li a:hover {border:1px solid #1e89dd;box-sizing:border-box}
.empty_163737_ ul li img {width:100%}
.empty_163737_ ul li h4 {display:block;margin-bottom:0;font-weight:normal;font-size:14px;margin-top:14px;}
.empty_163737_ ul li h3 {display:block;margin:4px 0 0;padding:0 6px 20px;font-size:18px;height:42px} 

@media(max-width:1190px){
.empty_163737_ ul li {width:25%}
}
@media(max-width:1099px){
.empty_163737_ {margin-top:30px}
}
@media(max-width:920px){
.empty_163737_ ul li {width:33.33333333%}
}
@media(max-width:720px){
.empty_163737_ ul li {width:50%}
}
